\name{formatGPS}
\alias{formatGPS}
\title{formats an nx2 array with `lon,lat` to "\%.10fE, \%.10fS".}
\usage{
  formatGPS(gps, verbose = TRUE)
}
\arguments{
  \item{verbose}{whether to print the output to screen.}

  \item{gps}{a nx2 matrix with LON then LAT}
}
\value{
  a single string containing the lon,lat in format
  "\%.10fE, \%.10fS", each coordinate separted by a new
  line.
}
\description{
  formats an nx2 array with `lon,lat` to "\%.10fE,
  \%.10fS".
}
\seealso{
  Other coordinates: \code{\link{GPS2UTM}},
  \code{\link{UTM2GPS}}
}

