\name{euclidDist}
\alias{euclidDist}
\title{return euclidean distance between successive rows in a matrix.}
\usage{
  euclidDist(m, cols = FALSE)
}
\arguments{
  \item{m}{An nxm matrix where there are n points in
  \eqn{R^m}, and we want to find the distance between
  successive rows (points).}

  \item{cols}{If this is TRUE, the matrix is mxn instead
  (each point is a column)}
}
\value{
  a vector of length (n-1) containing the distance between
  successive points in "m".
}
\description{
  return euclidean distance between successive rows in a
  matrix.
}

